<?php
$z[0]=Array("field","甜酒汤丸,甜酒汤丸介绍,新宁特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","甜酒汤丸 甜酒汤丸是有悠久历史的新宁民间食品。它用糯米随水细磨、沉淀后精制成丸，用新鲜甜酒作汤，烧沸后将丸子投入汤中，待其浮起即可。此丸糯而不腻，落口消融，吃上一碗，其味无穷。,甜酒汤丸,甜酒汤丸简介,新宁特产",73,323);
$z[1][4]['name']="description";
$z[2]=Array("field","甜酒汤丸_新宁特产甜酒汤丸",325,388);
$z[2][4]['name']="title";
$z[3]=Array("field","",390,429);
$z[3][4]['name']="writer";
$z[4]=Array("field","",431,470);
$z[4][4]['name']="source";
$z[5]=Array("field","",472,512);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　甜酒汤丸\n</p><p>　　　甜酒汤丸是有悠久历史的民间食品。它用随水细磨、沉淀后精制成丸，用新鲜甜酒作汤，烧沸后将丸子投入汤中，待其浮起即可。此丸糯而不腻，落口消融，吃上一碗，其味无穷。\n</p><p>　",514,743);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y519326260-36216.gif",745,832);
$z[7][4]['name']="litpic";

?>